RubyGems Navigation menu

octoauth 1.9.0

Lightweight wrapper to sanely handle OAuth tokens with Octokit

Versionen:

  1. 1.9.0 - March 23, 2022 (13 KB)
  2. 1.8.0 - January 23, 2021 (14 KB)
  3. 1.7.0 - May 13, 2020 (14 KB)
  4. 1.6.0 - February 03, 2020 (14 KB)
  5. 1.5.6 - April 11, 2019 (14 KB)
Zeige alle Versionen (31 total)

Runtime Abhängigkeiten (2):

  • octokit ~> 4.22.0
  • userinput ~> 1.0.2
  • Development Abhängigkeiten (3):

  • goodcop ~> 0.9.5
  • vcr ~> 5.0.0
  • webmock ~> 3.7.6
  • Besitzer:

    Pushed by:

    Autoren:

    • Les Aker

    SHA 256-Prüfsumme:

    0c5dd4128bbc171de574fd3512b9373161ca65700ffe7dcb6df64afe5967a893

    Downloads insgesamt 69.041

    Für diese Version 1.134

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.5.0

    Requires MFA accounts: true

    Links: